@charset "UTF-8";
/* CSS Document */


* {
  box-sizing: border-box;
}
 /* -- font sizes --*/
    
body {
  margin: 0;
  font-family: 'Open sans', sans-serif;
  font-size: 1.5vw;
}

nav {
font-family: 'open sans', sans-serif;
}
    
h2 {
  font-size: calc(1rem + 1vw);
}
 
h3, h5, p, li{
  font-size: calc(1rem + 0.4vw);
}
   
h4 {
  font-size: calc(1rem + 0.6vw);
color: #084c61;
}
   
/* -- font size of text in contact us box --*/
.flex-container {
      font-size: calc(1rem + 0.5vw);  
    }    
    
   /*styling for logo above navbar */
.logo {
  flex-direction: column;
  padding-left: 10px;  
}
.logo_text {
    padding: 45px;
    font-size: 30px;
}
  
.flex-container1 {
  display: flex;
    background: white;
    align-content: right;
}
    
     /*styling for navbar */
.topnav {
  overflow: hidden;
  background-color:#084c61;
}

.topnav a {
  float: right;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 16px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color:#fbb03b;
  color: black;
}

.topnav a.active {
  background-color:#177e89;
  color: white;
}

.topnav .icon {
  display: none;
}
    
.responsive {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
    }
    
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

/* Column container for 2 columns */
.row {  
  display: flex;
  flex-wrap: wrap;
}
/* Column container for 5 columns in picture gallery*/
.gallery {  
  display: flex;
  flex-wrap: wrap;
} 
    
/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  flex: 35%;
  background-color: #f1f1f1;
  padding: 20px;
}

/* Main column */
.main {
  flex: 65%;
  background-color: #f1f1f1;
  padding: 20px;
}

/* Create five equal columns that sits next to each other */
.column {
  flex: 20%;
  padding: 5px;
    }
    
 #space2 {
  padding: 30px;
  background-color: #187E89;
  color: #f2f2f2;
  background-repeat: no-repeat;
  background-size: auto;
    }   
    
/*Contact us table and map */
    
.flex-container {
  display: flex;
  background-color: white;
    
}

.flex-container > div {
  background-color: white;
  margin: 10px;
  padding: 5px;
flex-direction: row;
}

table {
  width: 60%;
}

th, td {
  text-align: left;
  padding: 20px;
}

th:first-child, td:first-child {
  text-align: left;

}

.fa-map-marker{
  color:#084c61;}
.fa-phone {
  color:#084c61;}
.fa-car{
  color:#084c61;}
.fa-train{
  color:#084c61;}   
.fa-fax{
  color:#084c61;}
 
.icon-background {
     color:#cce6e4;}  
    
/* Footer */
#space3 {
  padding: 10px;
  background-color:#084c61;
  color: #f2f2f2;  
    }   

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .row, .flex-container, .flex-dr, .box {   
    flex-direction: column;
  }
}


 /* OUR TEAM */   

/* Column container for 2 columns in doctors page*/
     
.flex-dr {  
display: flex;   
flex-wrap: wrap;
}
   
.flex-dr div{
flex: 1;
font-size: 3vw;
padding: 30px;
        }
.column1 {
  background-color: #084c61;
  color: #f2f2f2;
    }
     
.column2 {
  background-color:#323031;
  color: #f2f2f2;
     }
    
h2, h3, h4 {text-align: center;
    }     
     
p {padding:20px;
     }   
     
.img1 {
vertical-align: middle;
    }                  

/* FAQ */

ul {
  list-style: none;
    font-size: 2vw;
}
ul li::before {
  content: "\2022";
  color:#fbb03b;
  font-weight: bold;
  display: inline-block; 
  width: 1.2em;
  margin-left:-1.2em;
}
    
.FC_topnav2 { 
  display: flex;
    background-color:#177e89;
  }

.FC_topnav2 div {
  font-size: calc(1rem + 0.2vw);
  padding: .5em;
  color: aliceblue;
  flex: 1;  
    
}
.FC_topnav2 a:link {color:white; text-decoration:none;}
    .FC_topnav2 a:visited {color: yellow; text-decoration:none;}
    .FC_topnav2 a:hover {color: #fbb03b; }
    .FC_topnav2 a:active {color: yellowgreen; text-decoration:none;}    
    
.QA1 {
     background:#E3E9EF ; 
     padding: 10px;
    padding-left: 20px;
    }
.QA2 {
     background:#DBEDEF ; 
        padding: 10px;
    padding-left: 20px;
    }
.QA3 {
     background:#E3E9EF;  
        padding: 10px;
    padding-left: 20px;
    padding-bottom: 20px;    
    }
.QA4 {
     background: #DBEDEF; 
        padding: 10px;
    padding-left: 20px;
    }
    
.white_line{
        background-color:white; 
        padding: 15px;
    }
    
.concerning {
        background: #FBF4A3;
        padding: 10px;
    padding-left: 20px;
    }

/* LINKS */

.box {
  display: flex;
  background-color:#323031;
}

.box > div {
  background-color: white;
  margin: 30px;
  padding: 40px;
flex-direction: column;
}
    .box a:link {color: #084c61; text-decoration:none;}
    .box a:visited {color:#177e89; text-decoration:none;}
    .box a:hover {color: #fbb03b; }
    .box a:active {color: yellowgreen; text-decoration:none;} 
     
